Package twisted :: Package internet :: Module ssl :: Class ClientContextFactory

[frames | no frames]

## Class ClientContextFactory

A context factory for SSL clients.

Method Summary
| `getContext(self)`

Class Variable Summary
`int` | `isClient` = 1
`int` | `method` = 2

Class Variable Details

### isClient

  Type:
    `int`
  Value:

        1

### method

  Type:
    `int`
  Value:

        2

Generated by Epydoc 2.0 on Sat May 15 20:08:00 2004 | http://epydoc.sf.net